html,body {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}



#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative; font-family: 'itc_avant_garde_gothicmedium';
}
#cssmenu {
  line-height: 1;
  width: auto;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color: #ffffff;
  display: block;
  padding: 10px 39px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu.align-center {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  color: #ffffff;
  font-size: 17px; text-transform:uppercase;
   
}
#cssmenu > ul > li > a:hover {
background:#7dba96;   
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  color:#f00;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0; padding:10px 15px !important;
}
#cssmenu.align-right > ul > li:first-child > a,
#cssmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#cssmenu.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
.menu-divider { background-position:left 2px;}
#cssmenu > ul > li:first-child > a img {
  vertical-align: text-top;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu li.has-sub li.has-sub > a, #cssmenu li.has-sub li.has-sub li.has-sub > a , #cssmenu li.has-sub li.has-sub  li.has-sub li.has-sub > a{
  z-index: 1; background:url(../images/icon.png) no-repeat 90% 50% #afb6b6; 
}
#cssmenu li.has-sub li.has-sub > a:hover, #cssmenu li.has-sub li.has-sub li.has-sub > a:hover , #cssmenu li.has-sub li.has-sub  li.has-sub li.has-sub > a:hover{
background:url(../images/icon-hover.png) no-repeat 90% 50% #9ba1a1; 
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 250px;
  top: 100%;
  left: 0;
}
#cssmenu.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #afb6b6;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
 
  font-size: 15px;
}
#cssmenu .has-sub ul li:hover  > a {
  color: #000;
}
#cssmenu .has-sub ul li.has-sub:hover  > a {
  background:url(../images/icon-hover.png) no-repeat 90% 50% #9ba1a1 !important; 
}
#cssmenu ul ul li:hover > a {
  color: #ffffff;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul li.has-sub:last-child > a, #cssmenu .has-sub ul li.has-sub ul li.has-sub:last-child > a, #cssmenu .has-sub ul li.has-sub ul li.has-sub ul li.has-sub:last-child > a {
  background:url(../images/icon.png) no-repeat 90% 50% #afb6b6 !important; 
}
#cssmenu .has-sub ul li.has-sub:last-child > a:hover, #cssmenu .has-sub ul li.has-sub ul li.has-sub:last-child > a:hover, #cssmenu .has-sub ul li.has-sub ul li.has-sub ul li.has-sub:last-child > a:hover {
  background:url(../images/icon-hover.png) no-repeat 90% 50% #9ba1a1 !important; 
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu.align-right .has-sub .has-sub ul,
#cssmenu.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #afb6b6;
}
#cssmenu .has-sub ul li  a:hover {
  color: #000;
}
#cssmenu li.current-menu-item > a, #cssmenu li.current-menu-ancestor > a
{
   color: #3F4443 !important;
}
#cssmenu ul li ul li.current-menu-item > a, #cssmenu ul li ul li ul li.current-menu-item > a,
#cssmenu ul li ul li ul li ul li.current-menu-item > a, #cssmenu ul li ul li.current-menu-ancestor > a,
#cssmenu ul li ul li ul li.current-menu-ancestor > a
{
   color: #000 !important;
}
#cssmenu ul li ul li.current-menu-item.has-sub > a, #cssmenu ul li ul li ul li.current-menu-item.has-sub > a,
#cssmenu ul li ul li ul li ul li.current-menu-item.has-sub > a, #cssmenu ul li ul li.current-menu-ancestor.has-sub > a,
#cssmenu ul li ul li ul li.current-menu-ancestor.has-sub > a
{
   background:url(../images/icon-hover.png) no-repeat 90% 50% #89cda8 !important; 
}
#cssmenu ul li ul li.current-menu-item.has-sub:last-child > a, #cssmenu ul li ul li ul li.current-menu-item.has-sub:last-child > a,
#cssmenu ul li ul li ul li ul li.current-menu-item.has-sub:last-child > a, #cssmenu ul li ul li.current-menu-ancestor.has-sub:last-child > a,
#cssmenu ul li ul li ul li.current-menu-ancestor.has-sub:last-child > a
{
   background:url(../images/icon-hover.png) no-repeat 90% 50% #89cda8 !important; 
}
#cssmenu ul ul li.last > a,
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul ul li.last > a,
#cssmenu ul ul ul li:last-child > a,
#cssmenu .has-sub ul li:last-child > a,
#cssmenu .has-sub ul li.last > a {
  border-bottom: 0;
}
.slicknav_menu {
	display:none;
}

.menu-bg > .columns {
/*  padding: 0 !important;*/
}
#cssmenu #main-menu {display: table;
  text-align: center;
}
#cssmenu a {
  padding: 10px 35px;
  text-decoration: none;
}
#cssmenu > ul > li {
 display: table-cell;
float: none;
margin: 0;
white-space: nowrap;
width: 8%;
}
#cssmenu .has-sub ul {
  text-align: left;
 }
#cssmenu .has-sub ul li a {
  white-space: normal;
  word-wrap: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
   /* Safari and Chrome */
 /* #cssmenu a { padding: 10px 42px; }*/
  
  /* Safari only override */
/*  ::i-block-chrome, #cssmenu a { padding: 10px 36px; }*/
}

@media all and (-ms-high-contrast:none)
{
	/* IE10 */
	  #cssmenu a { padding: 10px 47px; }   /* IE10 */
}

@media screen and (max-width:1200px) {
#cssmenu a { padding: 10px 38px; }
}
/*
@media screen and (max-width:1200px) and (-webkit-min-device-pixel-ratio:0)
{  
   
  ::i-block-chrome, #cssmenu a { padding: 10px 32px; }
}
*/
@media screen and (max-width:1150px) {
#cssmenu a { padding: 10px 23px; }
}
/*
@media screen and (max-width:1150px) and (-webkit-min-device-pixel-ratio:0)
{  
  
  ::i-block-chrome, #cssmenu a { padding: 10px 28px; }
}*/
/*
@media screen and (max-width:1085px) {
#cssmenu a { padding: 10px 27px; }
}*/
/*
@media screen and (max-width:1085px) and (-webkit-min-device-pixel-ratio:0)
{  

  ::i-block-chrome, #cssmenu a { padding: 10px 23px; }
}

@media screen and (max-width:1023px) {
#cssmenu a { padding: 10px 23px; }
}

@media screen and (max-width:1023px) and (-webkit-min-device-pixel-ratio:0)
{  
 
  ::i-block-chrome, #cssmenu a { padding: 10px 19px; }
}*/
 
@media screen and (max-width:970px) {
#cssmenu a {
  padding: 10px 24px;
}
}
 /*
@media screen and (max-width:970px) and (-webkit-min-device-pixel-ratio:0)
{  
 
  ::i-block-chrome, #cssmenu a { padding: 10px 14px; }
}*/

@media screen and (max-width:890px) {
/*#cssmenu a { padding: 10px 32px; }*/
#cssmenu > ul > li > a { font-size: 16px;}
}
/*
@media screen and (max-width:890px) and (-webkit-min-device-pixel-ratio:0)
{  
  
  ::i-block-chrome, #cssmenu a { padding: 10px 13px; }
}*/

@media screen and (max-width:990px) {
#cssmenu {display:none;}
.slicknav_menu {display:block;}
.menu-divider {
  background:  none ;
}
}
